.toot1_raam {
        border-bottom:1px solid #c0c0c0;
        border-top:1px solid #c0c0c0;
        border-left:1px solid #c0c0c0;
        border-right:1px solid #c0c0c0;
}

.toot2_raam {
        border-bottom:4px solid #ebebeb;
        border-top:4px solid #ebebeb;
        border-left:4px solid #ebebeb;
        border-right:4px solid #ebebeb;
	background: #FFFFFF;
}

.toot_korv {
	height: 19px;
	width: 29px;
        border-left:1px solid #999999;
        border-top:1px solid #999999;
	border-right:1px solid #999999;
        border-bottom:1px solid #999999;
	background:#F9F9F9;
}

.toot_raam {
        border-bottom:1px solid #777777;
}

.toot_raam2 {
        border-bottom:1px solid #777777;
	background: #a6a6a6;
}

.toot_pealkiri {
        border-bottom:1px solid #ff6000;
	background: #ff7800;
}


.toot_nupp1 {
        border-right:1px solid #e64e12;
        border-top:1px solid #fba55f;
        border-left:1px solid #fba55f;
        border-bottom:1px solid #e64e12;
	background: #ff7800;
	padding-left: 10px;
	padding-right: 10px;
}

.toot_nupp2 {
        border-right:1px solid #999999;
        border-top:1px solid #dedede;
        border-left:1px solid #dedede;
        border-bottom:1px solid #999999;
	background: #b4b4b4;
	padding-left: 10px;
	padding-right: 10px;
}

.toot_raam3{
        border-left:1px solid #c0c0c0;

}

.toot_rida1 {
	background: #f0f0f0;
}
.valge2, a:link.valge2, a:visited.valge2 {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: 400;
	text-transform: none;
	font-size: 12px;
}

a:hover.valge2 {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: 400;
	text-transform: none;
	font-size: 12px;
}

.valge, a:link.valge, a:visited.valge {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: 400;
	text-transform: none;
	font-size: 11px;
}

a:hover.valge {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: 400;
	text-transform: none;
	font-size: 11px;
}
